@font-face {
  font-family: "Populaire";
  src: url("/fonts/PopulaireLight.ttf") format("truetype");
  font-weight: 300;
}
/* POLICES */
.defaultPolice {
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: Populaire;
  src: url(/fonts/Populaire.ttf);
}
/* GENERAL */
div.effect {
  -o-transition-property: all;
  -o-transition: 0.2s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.2s ease-in-out;
  transition-property: all;
  transition: 0.2s ease-in-out;
}
.ombre {
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  /*filter:progid:DXImageTransform.Microsoft.Shadow(color='#555', Direction=135, Strength=2);zoom: 1;*/

}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
p {
  margin-top: 0px;
}
a {
  text-decoration: none;
  cursor: hand;
  transition: color 0.5s ease-in-out;
  cursor: pointer;
}
a.noir,
a.noir:link,
a.noir:active,
a.noir:visited {
  color: #000000;
  text-decoration: none;
  cursor: hand;
}
a.noir:hover {
  color: #000000;
  text-decoration: none;
}
a.couleur1,
a.couleur1:link,
a.couleur1:active,
a.couleur1:visited {
  color: #008fd4 !important;
  text-decoration: none;
  cursor: hand;
  opacity: 1 !important;
}
a.couleur1:hover {
  color: #008fd4 !important;
  text-decoration: none;
  opacity: 1 !important;
}
a.noir_couleur1,
a.noir_couleur1:link,
a.noir_couleur1:active,
a.noir_couleur1:visited {
  color: #000000 !important;
  text-decoration: none;
  cursor: hand;
  filter: alpha(opacity=60) !important;
  opacity: 0.6 !important;
}
a.noir_couleur1:hover {
  color: #008fd4 !important;
  text-decoration: none;
  filter: alpha(opacity=100) !important;
  opacity: 1 !important;
}
a.noir_couleur1_opac5,
a.noir_couleur1_opac5:link,
a.noir_couleur1_opac5:active,
a.noir_couleur1_opac5:visited {
  color: #000000 !important;
  text-decoration: none;
  cursor: hand;
  filter: alpha(opacity=50) !important;
  opacity: 0.5 !important;
}
a.noir_couleur1_opac5:hover {
  color: #008fd4 !important;
  text-decoration: none;
  filter: alpha(opacity=100) !important;
  opacity: 1 !important;
}
.opac100 {
  filter: alpha(opacity=100);
  opacity: 1;
}
.opac30 {
  filter: alpha(opacity=30);
  opacity: 0.3;
}
html,
body {
  width: 100%;
  height: 100%;
  position: relative;
  min-height: 100%;
  margin: 0px;
  padding: 0;
  font-size: 1rem;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #000000;
}
body {
  overflow-x: hidden;
  background: transparent url('/media/img/bg-body.png') left top repeat;
}
/*img, object, embed, canvas, video, audio, picture {
       max-width: 100%;
}*/
.noir {
  color: #000000;
}
.blanc {
  color: #ffffff;
}
.orange {
  color: #e65600;
}
.rouge {
  color: #e30613 !important;
}
.bg_noir {
  background-color: #000000;
}
.opac_5_noir {
  background-color: rgba(0, 0, 0, 0.05);
}
.T0 {
  font-size: 0px;
}
.T12 {
  font-size: 12px;
}
.T25 {
  font-size: 25px;
}
.top10 {
  margin-top: 10px;
}
.top15 {
  margin-top: 15px;
}
.top20 {
  margin-top: 20px;
}
.top25 {
  margin-top: 25px;
}
.top30 {
  margin-top: 30px;
}
.top35 {
  margin-top: 35px;
}
.top65 {
  margin-top: 65px;
}
.top180 {
  margin-top: 180px;
}
.neg50 {
  top: -50px;
}
.left20 {
  margin-left: 20px;
}
.left30 {
  margin-left: 30px;
}
.left30Bis {
  margin-left: 30px;
}
.left70 {
  margin-left: 70px;
}
.padding25 {
  padding: 25px;
}
.paddingLeft15 {
  padding-left: 15px;
}
.paddingBottom20 {
  padding-bottom: 20px;
}
.paddingBottom30 {
  padding-bottom: 30px;
}
.paddingBottom45 {
  padding-bottom: 45px;
}
.paddingBottom155 {
  padding-bottom: 155px;
}
#blocCourse {
  margin-bottom: 50px;
  position: relative;
}
#blocCourse::after {
  content: " ";
  position: absolute;
  background: transparent url("/media/img/separator.gif") repeat scroll left bottom;
  width: 100%;
  bottom: -40px;
  left: 0;
  height: 10px;
}
.fullBlock,
.fullBlock2,
.fullBlock3 {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
}
.fullBlock.T16,
.fullBlock2.T16,
.fullBlock3.T16 {
  font-size: 16px;
}
.fullBlock {
  text-align: left;
}
.fullBlock2 {
  text-align: center;
}
.fullBlock3 {
  text-align: right;
}
.autoBlock {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: left;
}
.autoBlock2 {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
}
#blocEntete,
#blocFooter {
  width: 100%;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: left;
}
.top50percent {
  top: 50%;
  margin-top: -20%;
  position: relative;
}
hr {
  width: 100%;
  height: 1px;
  line-height: 1px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  background-color: rgba(0, 0, 0, 0.2);
  border: none;
  margin: 0;
  padding: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
hr.marginTop10 {
  margin: 10px 0;
}
hr.marginTop20 {
  margin: 20px 0;
}
hr.marginTopOnly20 {
  margin: 20px 0 0 0;
}
hr.marginTop30 {
  margin: 30px 0;
}
hr.marginTop50 {
  margin: 50px 0;
}
hr.marginTop10Bottom30 {
  margin: 10px 0 30px 0;
}
#blocRacine {
  width: 100%;
  height: 100%;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 0;
}
#blocRacine #blocGlobal {
  max-width: 950px;
  width: 100%;
  height: 100%;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: left;
  font-size: 14px;
}
#blocRacine #blocGlobal a {
  color: #535353;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal a:hover {
  color: #ca551e;
}
#blocRacine #blocGlobal strong {
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 700;
}
#blocRacine #blocGlobal #blocEntete {
  width: 100%;
  display: inline-block;
  position: relative;
  z-index: 5;
  text-align: left;
  left: 0;
  top: 0;
  padding: 10px 0 0 0;
}
#blocRacine #blocGlobal #blocEntete > li {
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: center;
  vertical-align: top;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocEntete > li:nth-child(1) {
  width: 15%;
  text-align: left;
  min-width: 108px !important;
}
#blocRacine #blocGlobal #blocEntete > li:nth-child(2) {
  width: 68%;
}
#blocRacine #blocGlobal #blocEntete > li:nth-child(3) {
  width: 15%;
}
#blocRacine #blocGlobal #blocEntete > li #logo {
  width: 108px;
  height: 78px;
  display: inline-block;
  position: relative;
  background: transparent url('/media/img/lungta.png') left top no-repeat;
  background-size: 100%;
}
#blocRacine #blocGlobal #blocEntete > li #serviceClient {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 20px;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 500;
  color: #535353;
  vertical-align: top;
  margin-top: 17px;
}
#blocRacine #blocGlobal #blocEntete > li #serviceClient span {
  color: #e25220;
}
#blocRacine #blocGlobal #blocEntete > li #serviceClient a {
  text-decoration: none;
  color: #76b6ab;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit {
  width: auto;
  float: right;
  position: relative;
  margin: 30px 0 0 0;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit #music-block {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 50px 0 0;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit #music-block .music-read-off,
#blocRacine #blocGlobal #blocEntete > li #blocDroit #music-block .music-read {
  width: 119px;
  height: 32px;
  display: block;
  position: relative;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit #music-block .music-read-off {
  background: transparent url('/media/img/musicOff.png') left bottom no-repeat;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit #music-block .music-read {
  background: transparent url('/media/img/musicOn.png') left bottom no-repeat;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon {
  width: auto;
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  position: relative;
  text-align: center;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon > li {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: left;
  vertical-align: bottom;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  margin: 0 10px 0 0;
  font-size: 14px;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon > li .twitter,
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon > li .facebook,
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon > li .google-plus {
  width: 30px;
  height: 30px;
  display: inline-block;
  position: relative;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon > li .twitter:hover,
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon > li .facebook:hover,
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon > li .google-plus:hover {
  filter: alpha(opacity=50);
  opacity: 1;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon > li .twitter {
  background: transparent url('/media/img/twitter.png') left top no-repeat;
  background-size: 100%;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon > li .facebook {
  background: transparent url('/media/img/facebook.png') left top no-repeat;
  background-size: 100%;
}
#blocRacine #blocGlobal #blocEntete > li #blocDroit ul#social-icon > li .google-plus {
  background: transparent url('/media/img/googlePlus.png') left top no-repeat;
  background-size: 100%;
}
#blocRacine #blocGlobal #blocEntete #buttonMenu {
  display: none;
}
#blocRacine #blocGlobal #blocEntete ul#menu {
  width: 100%;
  list-style: none;
  display: inline-block;
  position: relative;
  text-align: center;
  top: 0;
  padding: 0;
}
#blocRacine #blocGlobal #blocEntete ul#menu:before {
  content: " ";
  width: 100%;
  height: 4px;
  line-height: 4px;
  display: inline-block;
  position: relative;
  background: transparent url('/media/img/separator.gif') left top repeat;
  top: 0;
  left: 0;
}
#blocRacine #blocGlobal #blocEntete ul#menu:after {
  content: " ";
  width: 100%;
  height: 4px;
  line-height: 4px;
  display: inline-block;
  position: relative;
  background: transparent url('/media/img/separator.gif') left top repeat;
  top: 0;
  left: 0;
}
#blocRacine #blocGlobal #blocEntete ul#menu > li {
  width: auto;
  display: inline-block;
  position: relative;
  font-size: 14px;
  line-height: 35px;
  font-family: "museo-slab", serif;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  padding: 0 10px;
  text-transform: uppercase;
}
#blocRacine #blocGlobal #blocEntete ul#menu > li a.bleu {
  color: #73b4ac !important;
  font-weight: bold;
}
#blocRacine #blocGlobal #blocEntete ul#menu > li a.selected {
  color: #ca551e !important;
}
#blocRacine #blocGlobal #blocEntete ul#menu > li img {
  filter: alpha(opacity=50);
  opacity: 0.8;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocEntete ul#menu > li img:hover {
  filter: alpha(opacity=50);
  opacity: 1;
}
#blocRacine #blocGlobal #blocContenu {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
  /*** slide fade photos ***/

}
#blocRacine #blocGlobal #blocContenu h2 {
  margin: 0;
  padding: 0;
  font-size: 25px;
  color: #a0a09a;
  font-family: "museo-slab", serif;
  font-style: normal;
  font-weight: 500;
  text-transform: uppercase;
  text-align: left;
}
#blocRacine #blocGlobal #blocContenu h3 {
  margin: 0;
  padding: 0;
  float: left;
  font-size: 40px;
  color: #96a53d;
  font-family: "museo";
  font-style: normal;
  font-weight: 700;
  background-color: #ffffff;
}
#blocRacine #blocGlobal #blocContenu h4 {
  margin: 0;
  padding: 0;
  display: inline;
  font-size: 40px;
  color: #637a3f;
  font-family: "museo";
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
}
#blocRacine #blocGlobal #blocContenu h4.T30 {
  font-size: 30px;
}
#blocRacine #blocGlobal #blocContenu #logoLungta {
  width: 103px;
  height: 76px;
  position: absolute;
  right: 0;
  top: 0;
  background: transparent url('/media/img/logo-lungta2.png') left top no-repeat;
  background-size: cover;
  z-index: 10;
}
#blocRacine #blocGlobal #blocContenu .contentSlide {
  width: 100%;
  display: inline-block;
  position: relative;
  margin: 0 0 30px 0;
  font-size: 20px;
}
#blocRacine #blocGlobal #blocContenu .contentSlide h1 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 30px;
}
#blocRacine #blocGlobal #blocContenu .contentSlide h4 {
  margin: 0;
  padding: 0;
  font-size: 25px;
}
#blocRacine #blocGlobal #blocContenu .contentSlide .bandeauFleche2 {
  max-width: 291px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  position: absolute;
  z-index: 10;
  font-size: 18px;
  color: #ffffff;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  right: 0;
  bottom: -70px;
}
#blocRacine #blocGlobal #blocContenu .contentSlide .bandeauFleche2 p {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 2;
  text-align: right;
  padding-right: 5px;
}
#blocRacine #blocGlobal #blocContenu .contentSlide .bandeauFleche2:hover {
  color: #75b6ac;
}
#blocRacine #blocGlobal #blocContenu .contentSlide .bandeauFleche2:before {
  content: "";
  width: 291px;
  height: 50px;
  position: absolute;
  background: transparent url('/media/img/bandeauFleche.png') no-repeat scroll left center / auto 100%;
  opacity: 1;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  left: 0;
  top: 0;
}
#blocRacine #blocGlobal #blocContenu .contentSlide .bandeauFleche2:hover:before {
  opacity: 0;
  background: transparent url('/media/img/bandeauFleche.png') no-repeat scroll left center / auto 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu .contentSlide .bandeauFleche2:after {
  content: "";
  width: 291px;
  height: 50px;
  position: absolute;
  background: transparent url('/media/img/bandeauFlecheHover.png') no-repeat scroll left center / auto 100%;
  opacity: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  left: 0;
  top: 0;
}
#blocRacine #blocGlobal #blocContenu .contentSlide .bandeauFleche2:hover:after {
  opacity: 1;
  background: transparent url('/media/img/bandeauFlecheHover.png') no-repeat scroll left center / auto 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu .rslides {
  position: relative;
  list-style: none;
  /*overflow: hidden;*/

  width: 100%;
  padding: 0;
  margin: 0;
}
#blocRacine #blocGlobal #blocContenu .rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
#blocRacine #blocGlobal #blocContenu .rslides li .bandeauFleche {
  max-width: 291px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  position: absolute;
  z-index: 10;
  font-size: 18px;
  color: #ffffff;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  right: 0;
  bottom: -50px;
}
#blocRacine #blocGlobal #blocContenu .rslides li .bandeauFleche p {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 2;
  text-align: right;
  padding-right: 5px;
}
#blocRacine #blocGlobal #blocContenu .rslides li .bandeauFleche:hover {
  color: #75b6ac;
}
#blocRacine #blocGlobal #blocContenu .rslides li .bandeauFleche:before {
  content: "";
  width: 291px;
  height: 50px;
  position: absolute;
  background: transparent url('/media/img/bandeauFleche.png') no-repeat scroll left center / auto 100%;
  opacity: 1;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  left: 0;
  top: 0;
}
#blocRacine #blocGlobal #blocContenu .rslides li .bandeauFleche:hover:before {
  opacity: 0;
  background: transparent url('/media/img/bandeauFleche.png') no-repeat scroll left center / auto 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu .rslides li .bandeauFleche:after {
  content: "";
  width: 291px;
  height: 50px;
  position: absolute;
  background: transparent url('/media/img/bandeauFlecheHover.png') no-repeat scroll left center / auto 100%;
  opacity: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  left: 0;
  top: 0;
}
#blocRacine #blocGlobal #blocContenu .rslides li .bandeauFleche:hover:after {
  opacity: 1;
  background: transparent url('/media/img/bandeauFlecheHover.png') no-repeat scroll left center / auto 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu .rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
#blocRacine #blocGlobal #blocContenu .rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
#blocRacine #blocGlobal #blocContenu #txtCentrer {
  max-width: 700px;
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: center;
  margin-top: 80px;
  padding: 0 10px;
  font-size: 16px;
}
@keyframes ingo {
  0% {
    left: -168px;
  }
  100% {
    left: 72px;
  }
}
@keyframes outgo {
  0% {
    left: 72px;
  }
  100% {
    left: 236px;
  }
}
#blocRacine #blocGlobal #blocContenu ul#offres {
  width: 100%;
  list-style: none;
  display: inline-block;
  position: relative;
  text-align: center;
  top: 0;
  padding: 0;
  font-size: 0px;
  margin: 20px 0 0 0;
}
#blocRacine #blocGlobal #blocContenu ul#offres > li {
  max-width: 235px;
  width: 100%;
  height: 252px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
#blocRacine #blocGlobal #blocContenu ul#offres > li .scooter {
  width: 141px;
  height: 105px;
  position: absolute;
  background: transparent url('/media/img/scoot.png') left top no-repeat;
  top: 110px;
  animation: 0.4s ease-out 0s normal forwards 1 running outgo;
}
#blocRacine #blocGlobal #blocContenu ul#offres > li:hover .scooter {
  left: 0px;
  animation: 0.6s ease-out 0s normal forwards 1 running ingo;
}
#blocRacine #blocGlobal #blocContenu ul#offres > li img {
  max-width: 235px;
  width: 100%;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche {
  width: auto;
  list-style: none;
  display: inline-block;
  position: relative;
  top: 0;
  padding: 0;
  font-size: 0px;
  text-align: center;
  margin: 20px 0 0 0;
  font-size: 14px;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(1) {
  max-width: 235px;
  width: 100%;
  height: 252px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  /*margin:0 auto;*/

  text-align: left;
  overflow: hidden;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(1) .scooter {
  width: 141px;
  height: 105px;
  position: absolute;
  background: transparent url('/media/img/scoot.png') left top no-repeat;
  top: 110px;
  animation: 0.4s ease-out 0s normal forwards 1 running outgo;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(1):hover .scooter {
  left: 0px;
  animation: 0.6s ease-out 0s normal forwards 1 running ingo;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(1) img {
  max-width: 235px;
  width: 100%;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(2) .bandeauFleche2 {
  max-width: 294px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  display: inline-block;
  position: relative;
  font-size: 16px;
  color: #ffffff;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  margin: 30px auto;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(2) .bandeauFleche2 p {
  width: 294px;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 2;
  text-align: center;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(2) .bandeauFleche2:hover {
  color: #75b6ac;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(2) .bandeauFleche2:before {
  content: "";
  width: 294px;
  height: 50px;
  position: absolute;
  background: transparent url('/media/img/bandeauFleche2.png') no-repeat scroll left center / auto 100%;
  opacity: 1;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  left: 0;
  top: 0;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(2) .bandeauFleche2:hover:before {
  opacity: 0;
  background: transparent url('/media/img/bandeauFleche2.png') no-repeat scroll left center / auto 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(2) .bandeauFleche2:after {
  content: "";
  width: 294px;
  height: 50px;
  position: absolute;
  background: transparent url('/media/img/bandeauFleche2Hover.png') no-repeat scroll left center / auto 100%;
  opacity: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  left: 0;
  top: 0;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(2) .bandeauFleche2:hover:after {
  opacity: 1;
  background: transparent url('/media/img/bandeauFleche2Hover.png') no-repeat scroll left center / auto 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#offreFiche > li:nth-child(3) {
  max-width: 700px;
  width: 100%;
  display: block;
  position: relative;
  vertical-align: top;
  margin: 0 auto;
  text-align: left;
  padding: 0 10px;
}
#blocRacine #blocGlobal #blocContenu ul#esprit > li {
  height: 315px;
  display: inline-block;
  text-align: center;
}
#blocRacine #blocGlobal #blocContenu ul#esprit > li:hover .contenuEsprit {
  filter: alpha(opacity=50);
  opacity: 1;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#esprit > li:hover img {
  filter: alpha(opacity=50);
  opacity: 0;
  -o-transition-property: all;
  -o-transition: 0.2s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.2s ease-in-out;
  transition-property: all;
  transition: 0.2s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#espritFiche > li {
  height: auto;
  display: block;
  text-align: left;
}
#blocRacine #blocGlobal #blocContenu ul#espritFiche > li:nth-child(2) {
  max-width: 700px;
  width: 100%;
  padding: 0 10px;
}
#blocRacine #blocGlobal #blocContenu ul#esprit,
#blocRacine #blocGlobal #blocContenu ul#espritFiche {
  width: auto;
  list-style: none;
  display: inline-block;
  position: relative;
  top: 0;
  padding: 0;
  font-size: 0px;
  text-align: center;
  margin: 20px 0 0 0;
}
#blocRacine #blocGlobal #blocContenu ul#esprit > li,
#blocRacine #blocGlobal #blocContenu ul#espritFiche > li {
  width: 315px;
  position: relative;
  vertical-align: top;
  margin: 0 auto;
  font-size: 14px;
}
#blocRacine #blocGlobal #blocContenu ul#esprit > li img,
#blocRacine #blocGlobal #blocContenu ul#espritFiche > li img {
  width: 303px;
  height: 301px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  filter: alpha(opacity=50);
  opacity: 1;
}
#blocRacine #blocGlobal #blocContenu ul#esprit > li .contenuEsprit,
#blocRacine #blocGlobal #blocContenu ul#espritFiche > li .contenuEsprit {
  width: 303px;
  height: 301px;
  position: absolute;
  z-index: 5;
  left: 0;
  top: 0;
  filter: alpha(opacity=50);
  opacity: 0;
  padding: 20px;
  color: #666;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  background: transparent url('/media/img/fondBloc.png') left top no-repeat;
  text-align: left;
}
#blocRacine #blocGlobal #blocContenu ul#esprit > li .contenuEsprit strong,
#blocRacine #blocGlobal #blocContenu ul#espritFiche > li .contenuEsprit strong {
  color: #ca551e;
}
#blocRacine #blocGlobal #blocContenu ul#esprit > li .contenuEsprit a,
#blocRacine #blocGlobal #blocContenu ul#espritFiche > li .contenuEsprit a {
  color: #ca551e;
  text-decoration: underline;
}
#blocRacine #blocGlobal #blocContenu ul#esprit > li .contenuEsprit a:hover,
#blocRacine #blocGlobal #blocContenu ul#espritFiche > li .contenuEsprit a:hover {
  text-decoration: none;
}
#blocRacine #blocGlobal #blocContenu ul#esprit > li .contenuEsprit p.savoir,
#blocRacine #blocGlobal #blocContenu ul#espritFiche > li .contenuEsprit p.savoir {
  width: 100%;
  display: block;
  margin: 10px 0 0 0;
  padding: 0;
  text-align: right;
  color: #ca551e;
}
#blocRacine #blocGlobal #blocContenu ul#equipe {
  width: auto;
  list-style: none;
  display: inline-block;
  position: relative;
  top: 0;
  padding: 0;
  font-size: 0px;
  text-align: center;
  margin: 20px 0 0 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#equipe > li {
  width: 236px;
  height: auto;
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  padding: 0 0 10px 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#equipe > li img {
  width: 220px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#equipe > li .contenuEquipe {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  padding: 20px 10px;
  color: #666;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  text-align: left;
}
#blocRacine #blocGlobal #blocContenu ul#equipe > li .contenuEquipe strong {
  color: #ca551e;
}
#blocRacine #blocGlobal #blocContenu ul#equipe > li .contenuEquipe a {
  color: #ca551e;
  text-decoration: underline;
}
#blocRacine #blocGlobal #blocContenu ul#equipe > li .contenuEquipe a:hover {
  text-decoration: none;
}
#blocRacine #blocGlobal #blocContenu ul#equipe > li .contenuEquipe p.savoir {
  width: 100%;
  display: block;
  margin: 10px 0 0 0;
  padding: 0;
  text-align: right;
  color: #ca551e;
}
#blocRacine #blocGlobal #blocContenu #blocG {
  max-width: 380px;
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 20px auto 0 auto;
  text-align: left;
  padding-right: 2%;
  color: #666;
}
#blocRacine #blocGlobal #blocContenu #blocG h3 {
  margin: 0;
  padding: 0;
  float: none;
  display: inline;
  font-size: 30px;
  color: #ca551e;
  font-family: "museo";
  font-style: normal;
  font-weight: 700;
  background-color: transparent;
}
#blocRacine #blocGlobal #blocContenu #blocG strong {
  color: #ca551e;
}
#blocRacine #blocGlobal #blocContenu #blocG a {
  color: #ca551e;
  text-decoration: underline;
}
#blocRacine #blocGlobal #blocContenu #blocG a:hover {
  text-decoration: none;
}
#blocRacine #blocGlobal #blocContenu #blocG ul#vehicules {
  width: auto;
  list-style: none;
  display: inline-block;
  position: relative;
  top: 0;
  padding: 0;
  font-size: 0px;
  text-align: left;
  margin: 20px 0 20px 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu #blocG ul#vehicules > li {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  text-align: left;
  font-size: 14px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  background: rgba(0, 0, 0, 0) url("/media/img/bg-section-odd.png") repeat scroll 0 0;
  padding: 5px 0;
}
#blocRacine #blocGlobal #blocContenu #blocG ul#vehicules > li:before {
  content: "";
  width: 100%;
  height: 4px;
  position: absolute;
  background: rgba(0, 0, 0, 0) url("/media/img/separator02.png") left top repeat-x;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  left: 0;
  top: 0;
}
#blocRacine #blocGlobal #blocContenu #blocG ul#vehicules > li img {
  width: 20%;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu #blocG ul#vehicules > li .contenuVehicules {
  width: 78%;
  height: auto;
  display: inline-block;
  position: relative;
  padding: 0 10px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  text-align: left;
  vertical-align: middle;
}
#blocRacine #blocGlobal #blocContenu #blocD {
  max-width: 566px;
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 20px auto 0 auto;
  text-align: center;
}
#blocRacine #blocGlobal #blocContenu #blocD img {
  width: 100%;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus {
  width: 100%;
  list-style: none;
  display: inline-block;
  position: relative;
  top: 0;
  padding: 0;
  font-size: 0px;
  text-align: left;
  margin: 20px 0 0 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  vertical-align: top;
  text-align: left;
  font-size: 14px;
  margin: 30px 0 0 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li h4 {
  font-size: 33px;
  text-align: left;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li strong {
  color: #637a3f;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li a {
  color: #637a3f;
  text-decoration: none;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li a:hover {
  text-decoration: underline;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li .pdf {
  width: 24px;
  height: 33px;
  float: right;
  position: relative;
  background: transparent url("/media/img/icon-pdf.png") left top no-repeat;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li a.flecheOff,
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li a.flecheOn {
  width: 32px;
  height: 30px;
  display: block;
  position: relative;
  z-index: 5;
  margin: -20px auto 0 auto;
  text-align: center;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li a.flecheOff {
  background: transparent url("/media/img/flecheB.png") left top no-repeat;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li a.flecheOn {
  background: transparent url("/media/img/flecheH.png") left top no-repeat;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li .traitVert {
  width: 100%;
  height: 1px;
  line-height: 1px;
  position: absolute;
  top: 56px;
  background-color: #90a72e;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li .traitVert2 {
  width: 100%;
  height: 1px;
  line-height: 1px;
  display: inline-block;
  position: relative;
  background-color: #90a72e;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li .contenuSavoirPlus {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  padding: 20px 0;
  color: #666;
  text-align: left;
}
#blocRacine #blocGlobal #blocContenu ul#savoirPlus > li .contenuSavoirPlus h3 {
  float: none;
  font-size: 29px;
  background-color: transparent;
  color: #637a3f;
}
#blocRacine #blocGlobal #blocContenu #contactG,
#blocRacine #blocGlobal #blocContenu #contactD {
  max-width: 450px;
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  vertical-align: top;
  text-align: left;
  font-size: 14px;
  margin: 20px auto 0 auto;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu #contactG strong,
#blocRacine #blocGlobal #blocContenu #contactD strong {
  font-size: 18px;
  color: #637a3f;
}
#blocRacine #blocGlobal #blocContenu #contactG a,
#blocRacine #blocGlobal #blocContenu #contactD a {
  color: #666;
  text-decoration: underline;
}
#blocRacine #blocGlobal #blocContenu #contactG a:hover,
#blocRacine #blocGlobal #blocContenu #contactD a:hover {
  text-decoration: none;
}
#blocRacine #blocGlobal #blocContenu #contactG label,
#blocRacine #blocGlobal #blocContenu #contactD label {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  vertical-align: top;
  text-align: left;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu #contactG label input[type="text"],
#blocRacine #blocGlobal #blocContenu #contactD label input[type="text"],
#blocRacine #blocGlobal #blocContenu #contactG label textarea,
#blocRacine #blocGlobal #blocContenu #contactD label textarea {
  width: 100%;
  display: block;
  position: relative;
  border: outset 1px #ececec;
  background-color: transparent;
  font-size: 14px;
  color: #666;
  margin: 10px 0 0 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu #contactG label input[type="text"],
#blocRacine #blocGlobal #blocContenu #contactD label input[type="text"] {
  height: 30px;
  padding: 0 10px;
}
#blocRacine #blocGlobal #blocContenu #contactG label textarea,
#blocRacine #blocGlobal #blocContenu #contactD label textarea {
  height: 150px;
  padding: 10px;
  font-family: "museo-sans", sans-serif;
  font-style: normal;
  font-weight: 500;
}
#blocRacine #blocGlobal #blocContenu #contactG section,
#blocRacine #blocGlobal #blocContenu #contactD section {
  width: auto;
  height: auto;
  display: inline-block;
  position: relative;
  vertical-align: top;
  font-size: 11px;
  margin: 20px 0 0 0;
}
#blocRacine #blocGlobal #blocContenu #contactG section span,
#blocRacine #blocGlobal #blocContenu #contactD section span {
  color: #ca551e;
}
#blocRacine #blocGlobal #blocContenu #contactG input[type="submit"],
#blocRacine #blocGlobal #blocContenu #contactD input[type="submit"] {
  width: 91px;
  height: 38px;
  line-height: 34px;
  float: right;
  position: relative;
  background: transparent url('/media/img/valider.png') left top no-repeat;
  font-size: 13px;
  color: #ffffff;
  border: none;
  margin: 20px 0 0 0;
  cursor: pointer;
}
#blocRacine #blocGlobal #blocContenu #contactG #formContact,
#blocRacine #blocGlobal #blocContenu #contactD #formContact {
  width: 100%;
  display: block;
  position: relative;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocRacine #blocGlobal #blocContenu #contactG #formContact label,
#blocRacine #blocGlobal #blocContenu #contactD #formContact label {
  width: 80%;
}
#blocRacine #blocGlobal #blocContenu #contactG #formContact input[type="submit"],
#blocRacine #blocGlobal #blocContenu #contactD #formContact input[type="submit"] {
  margin: 20px 20% 0 0;
}
#blocRacine #blocGlobal #blocContenu #contactG #formContact section,
#blocRacine #blocGlobal #blocContenu #contactD #formContact section {
  margin: 20px 0;
}
#blocRacine #blocGlobal #blocContenu #avisClients {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  text-align: left;
  padding: 0 10px;
}
#blocRacine #blocGlobal #blocContenu #avisClients h1 {
  margin: 0;
  padding: 0;
  display: inline;
  font-size: 20px;
}
#blocRacine #blocGlobal .pointille {
  width: 100%;
  height: 4px;
  line-height: 4px;
  display: inline-block;
  position: relative;
  background: transparent url('/media/img/separator02.png') left top repeat;
}
#blocRacine #blocGlobal .pointille.marginHP {
  margin: 70px 0 20px 0;
}
#blocRacine #blocGlobal #footer {
  width: 100%;
  display: inline-block;
  position: relative;
  z-index: 5;
  text-align: center;
  font-size: 11px;
  color: #4f4f4f;
  text-transform: uppercase;
  margin: 50px 0 0 0;
  /*&:before{
				content:" ";
				width:100%;
				height:4px;
				line-height:4px;
				display:inline-block;
				position:relative;
				background:transparent url('/media/img/separator02.png') left top repeat;
				top:0;
				left:0;
			}*/

}
#blocRacine #blocGlobal #footer.specialH {
  margin: 100px 0 0 0;
}
#blocRacine #blocGlobal #footer span {
  color: #ca551e;
  font-size: 14px;
}
#blocRacine #blocGlobal #footer a.bleu {
  color: #73b4ac !important;
  font-weight: bold;
  font-size: 14px;
  font-family: "museo-slab", serif;
  font-style: normal;
  font-weight: 500;
}
#blocRacine #blocGlobal #footer:after {
  content: " ";
  width: 100%;
  height: 4px;
  line-height: 4px;
  display: inline-block;
  position: relative;
  background: transparent url('/media/img/separator02.png') left top repeat;
  top: 0;
  left: 0;
}
@media screen and (max-width: 950px) {
  ul#blocEntete {
    display: flex !important;
    flex-wrap: nowrap;
  }
  ul#blocEntete li:not(:nth-of-type(2)) {
    flex: 0;
  }
  ul#blocEntete li:nth-of-type(2) {
    flex: 1;
  }
  #buttonMenu {
    position: absolute;
    display: inline !important;
    z-index: 5;
    cursor: pointer;
    width: 20px;
    height: 20px;
    top: 10px;
    right: 15px;
    border: 0;
  }
  #buttonMenu.buttonMenuOff {
    background: transparent url("/media/img/btOff.png") no-repeat scroll center center / auto 100%;
    -ms-transform: rotate(0deg);
    /* IE 9 */
  
    -webkit-transform: rotate(0deg);
    /* Chrome, Safari, Opera */
  
    transform: rotate(0deg);
    -o-transition-property: all;
    -o-transition: 0.5s ease-in-out;
    -moz-transition-property: all;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition-property: all;
    -webkit-transition: 0.5s ease-in-out;
    transition-property: all;
    transition: 0.5s ease-in-out;
  }
  #buttonMenu.buttonMenuOn {
    background: transparent url("/media/img/btOn.png") no-repeat scroll center center / auto 100%;
    -ms-transform: rotate(90deg);
    /* IE 9 */
  
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
  
    transform: rotate(90deg);
    -o-transition-property: all;
    -o-transition: 0.5s ease-in-out;
    -moz-transition-property: all;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition-property: all;
    -webkit-transition: 0.5s ease-in-out;
    transition-property: all;
    transition: 0.5s ease-in-out;
  }
  nav {
    width: 100%;
    background-color: #eeeeec;
    z-index: 3;
    height: auto !important;
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    -o-transition-property: all;
    -o-transition: 0.5s ease-in-out;
    -moz-transition-property: all;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition-property: all;
    -webkit-transition: 0.5s ease-in-out;
    transition-property: all;
    transition: 0.5s ease-in-out;
    filter: alpha(opacity=50);
    opacity: 0;
    min-width: 0;
    padding-top: 20px;
  }
  nav.open {
    max-height: inherit;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    display: inline;
    filter: alpha(opacity=50);
    opacity: 1;
  }
  nav ul#menu {
    width: 100%;
    list-style: none;
    display: inline-block;
    position: relative;
    text-align: center;
    top: 0;
    padding: 0;
  }
  nav ul#menu:before {
    content: " ";
    width: 100%;
    height: 4px;
    line-height: 4px;
    display: inline-block;
    position: relative;
    background: none !important;
    top: 0;
    left: 0;
  }
  nav ul#menu:after {
    content: " ";
    width: 100%;
    height: 4px;
    line-height: 4px;
    display: inline-block;
    position: relative;
    background: none !important;
    top: 0;
    left: 0;
  }
  nav ul#menu > li {
    width: 100% !important;
    display: inline-block;
    position: relative;
    font-size: 14px;
    line-height: 35px;
    font-family: "museo-slab", serif;
    font-style: normal;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    background: transparent url('/media/img/separator.gif') left top repeat;
  }
  nav ul#menu > li a.bleu {
    color: #73b4ac !important;
    font-weight: bold;
  }
  nav ul#menu > li a.selected {
    color: #ca551e !important;
  }
  nav ul#menu > li img {
    filter: alpha(opacity=50);
    opacity: 0.8;
    -o-transition-property: all;
    -o-transition: 0.5s ease-in-out;
    -moz-transition-property: all;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition-property: all;
    -webkit-transition: 0.5s ease-in-out;
    transition-property: all;
    transition: 0.5s ease-in-out;
  }
  nav ul#menu > li img:hover {
    filter: alpha(opacity=50);
    opacity: 1;
  }
  #contactG #formContact label,
  #contactD #formContact label {
    width: 100% !important;
  }
  #contactG #formContact input[type="submit"],
  #contactD #formContact input[type="submit"] {
    margin: 20px 0 0 0 !important;
  }
}
@media screen and (max-width: 380px) {
  ul#blocEntete {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  ul#blocEntete > li:nth-child(2) {
    flex-basis: 1000px !important;
    order: 3;
    margin-bottom: 10px !important;
  }
  ul#blocEntete > li:nth-child(2) > div#serviceClient {
    margin-top: 10px !important;
    padding: 0 10px !important;
  }
  ul#blocEntete > li:not(:nth-child(2)) {
    flex-basis: 1px !important;
    margin: 10px !important;
  }
  ul#blocEntete > li:not(:nth-child(2)):last-of-type {
    margin-right: 0 !important;
  }
}
